/*
#breadcrumb_wrapepr{margin-left: 106px; margin-bottom: 8px;}

#banner_faq_intr{margin-left: 107px; max-width: 732px; width: 100%;  padding-bottom: 22px;}

#banner_faq_intr > h1{
    color: #FFF; 
    font-size: 45px; 
    font-style: normal; 
    font-weight: 800; 
    line-height: 53px;
    margin-bottom: 10px;
}

#banner_faq_intr > p{
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 14px;
}

#faq_search_wrapper{display: flex; gap: 16px;}

#faq_search_bar{display: flex; padding: 7px 15px; align-items: center; border: 1px solid #BDBDBD; background: #FFF; }

#faq_ipt{
    border: none; 
    font-family: "Raleway", sans-serif; 
    outline: none; 
    width: 339px;
    font-size: 16px;
    font-style: normal;
    line-height: 20px;
    color: #757575;
    padding: 0;
}

#faq_ipt::placeholder{color: #BDBDBD; font-weight: 700;}
*/
#icon_glass{color: #BDBDBD; }

#btn_faq_search_close{cursor: pointer; display: none;}

/*
#btn_search_faq{
    font-family: "Raleway", sans-serif; 
    background: #3F9F7F;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
*/

/*
#faq_list_wrapper{max-width: 1200px; width: 100%; display: flex; flex-direction: column; align-items: center; padding: 10px 30px 0 18px;}
*/

.faq_item_wrapper{max-width: 800px; width: 100%; margin: 0 auto; cursor: pointer;}

.faq_item{display: flex; justify-content: space-between; align-items: center; padding: 20px 15px;}

.faq_item > p{ color: #000; font-size: 20px; font-style: normal; font-weight: 500; line-height: 28px; letter-spacing: 0.2px; text-transform: capitalize;
    margin: 0;
}

.faq_answer{padding: 4px 15px 20px; display: none;}

/*
.faq_answer p{color: #757575; font-size: 20px; font-style: normal; font-weight: 500; line-height: 23px;}
*/

.icon_up_arrow{display: none;}

.icon_right_arrow svg, .icon_up_arrow svg{
   width:32px;
   height:32px;

   --icon-stroke: 4;
   color: #000;

   transition: var(--ZLK-Transitions);
   cursor: pointer;

   display: block;
}

.icon_up_arrow svg{transform: rotate(180deg);}

